.card {
	inline-size: 100%;
	max-inline-size: 500px;
	margin-inline: auto;
	background-color: #f8fafc;
	border-radius: 8px;
	padding: 16px;
}

.image {
	inline-size: 100%;
	block-size: auto;
	aspect-ratio: 16/9;
	object-fit: cover;
	object-position: center;
	border-radius: 4px;
}

.title {
	line-height: 1.2;
	margin-block: 24px;
}

.description {
	color: #0f172a;
}

.link {
	display: block;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	padding: 16px 24px;
	border-radius: 4px;
	background-color: #0f172a;
	color: #f8fafc;
	margin-block-start: 24px;
}
